.relocation-help-desk { position: relative; width: 100%; background-size: cover; background-color: #747a29; background-attachment: fixed; color: #fff; }
.relocation-help-desk--description { margin-bottom: 2rem; }
.relocation-help-desk--wrapper { padding: 5rem 3rem; max-width: 1600px; margin: 0 auto; }
.relocation-help-desk-image { width: 50%; }
.relocation-help-desk--inner { flex-flow: row nowrap; gap: 3rem; }
.relocation-help-desk--content { color: #fff; width: 50%; }
.relocation-help-desk--content h2 { font-size: var(--h6); letter-spacing: 0.15rem; color: #fff; font-weight: bold; }
.relocation-help-desk--content h3 { font-size: var(--h2); line-height: 1.15; color: #fff; }
.relocation-help-desk--cta { margin-top: 2rem; }
.relocation-help-desk-cta img { margin-right: 0.5rem; }
.relocation-help-desk-cta { display: flex; width: 100%; background: #fff; font-size: var(--p); font-weight: 900; padding: 1rem; text-align: center; transition: all 0.25s ease-in-out; border: 1px solid rgba(13, 66, 105, 1); }
.relocation-help-desk-cta:hover,
.relocation-help-desk-cta:focus { background: rgba(178, 190, 66, 1); outline: none !important; }
.relocation-help-desk-cta a { display: flex; justify-content: center; align-items: center; width: 100%; }
.relocation-help-desk-cta span { margin-right: 0.5rem; }
.relocation-help-desk-cta span { white-space: nowrap; text-align: left; font-family: Nunito Sans; font-style: normal; color: rgba(13, 66, 105, 1); letter-spacing: 0.2px; text-transform: uppercase; display: table-cell; vertical-align: middle; }
.paragraph--type--number-with-text { background: rgba(99, 106, 36, 0.5); padding-top: 0.4rem; padding-left: 0.4rem; line-height: 1; letter-spacing: 4px; padding-left: 1rem; margin-bottom: 1.5rem; }
.relocation-help-desk--content-bottom { padding-top: 2rem; color: rgba(13, 66, 105, 1); }
.relocation-help-desk--content-bottom a { color: #0d4269; }
.relocation-help-desk--content-bottom a:hover,
.relocation-help-desk--content-bottom a:focus,
.relocation-help-desk--content-bottom a:active { color: #faa21b; }
.number-with-title-wrapper { margin-bottom: 3rem; align-items: center; }
.number-with-title-wrapper .number-text { border: 0.6rem solid #fff; font-size: var(--h4); font-weight: 900; position: relative; margin: 0 0; width: 100px; height: 100px; border-radius: 100%; display: flex; align-items: center; justify-content: center; margin: 0 auto; }
.number-with-title-wrapper .title-description h4 { line-height: 1; letter-spacing: 3px; padding-left: 0.5rem; margin-bottom: 0.5rem; }
.relocation-help-desk-mobile { display: none; }
.number-with-title-wrapper .title-description p { line-height: 1; padding-left: 0.5rem; padding-bottom: 0.25rem; }
#text-video-block .text-with-video--content { width:50%; }
#text-video-block .photos-container { width:50%; }
@media (max-width: 1260px) {
  #text-video-block .text-with-video--content { width: 60%; }
  #text-video-block .photos-container { width: 40%; padding-left: 0; }
}
@media (max-width: 1470px) {
  #text-video-block.text-with-video.photos .text-with-video--content-top { padding: 0 1rem 0 3rem; }
}
@media (max-width: 1670px) {
  .number-with-title-wrapper .number-text { border: 0.4rem solid #fff; width: 80px; height: 80px; margin-right: 20px; margin-left: 0; }
}
@media (max-width: 1260px) {
  .relocation-help-desk--wrapper { max-width: 100%; }
  .relocation-help-desk--content { width: 100%; }
  .relocation-help-desk-image { display: none; }
  .relocation-help-desk-mobile { display: block; margin: 0 0 3rem 0rem; width: 100%; position: relative; max-width: 450px; }
  .relocation-help-desk-mobile::before { content: ""; position: absolute; top: 0.75rem; left: 0.75rem; width: 100%; height: 100%; background: linear-gradient(rgba(0, 0, 0, 0), rgba(13, 66, 105, 1)); z-index: 1; }
  .relocation-help-desk-mobile > div { position: relative; z-index: 2; }
  .number-with-title-wrapper .number-text { border: 0.4rem solid #fff; width: 80px; height: 80px; }
}
@media (max-width: 991px) {
  .relocation-help-desk--wrapper { padding: 3rem 2rem; }
  .number-with-title-wrapper .title-description h4 { letter-spacing: 1px; }
}
@media (max-width: 767px) {
  .relocation-help-desk--wrapper { padding: 3rem 1.5rem; }
}
@media (max-width: 690px) {
  .text-with-video.photos { padding: 4rem 3rem 0 3rem; }
  #text-video-block .photos-container { display: none; }
  #text-video-block .text-with-video--content { width: 100%; }
  #text-video-block.text-with-video.photos .text-with-video--content-top { padding: 0; }
  .relocation-help-desk-cta img { max-width: 20px; }
}
@media (max-width: 476px) {
  .number-with-title-wrapper { flex-wrap: nowrap; }
  .number-with-title-wrapper .number-text { border: 0.3rem solid #fff; width: 50px; height: 50px; margin-right: 15px; }
}
